Subject: RE: Ad for your newsletter
From: Melissa Johnson <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 6 Aug 2014 20:49:54 -0400

Mike,

It was a true pleasure to have had a chance to meet you and Angela. It would be a wonderful opportunity to be able to serve your company!

Due to timing, I sent out what I had in place. I think it is enough to hopefully send you some additional business.

Guy is an amazing person and I am blessed to have been part of his professional vision and personal circle. He could not say enough about how wonderful you and Angela are!

I hope you continued to be blessed and look forward to future conversations.

P.S. It’s Mojo or just Moj for short ☺

Kindly,
Melissa Johnson
Vice President of Sales
Advance Employment
Phone (888) JOB-TEAM
Cell (269) 207-4992
Fax (269) 353-7575
www.advanceteam.com<http://www.advanceteam.com/>
www.linkedin.com/in/leaderinmyfield/<http://www.linkedin.com/in/leaderinmyfield/>

From: Michael Bishop via LinkedIn [mailto:[email-masked]]
Sent: Tuesday, August 05, 2014 9:33 AM
To: Melissa Johnson
Subject: Ad for your newsletter

[http://s.c.lnkd.licdn.com/scds/common/u/images/email/logos/logo_linkedin_tm_email_95x21_v1.png]<http://www.linkedin.com/blink?simpleRedirect=0Nc5ZApmBCqmJzomVPnSdypmQZqSkCrStLr2RybmdypmQJrmRLoORIrmkZpSVFqSdxsDgCkkFWrAZapjhUlzB6kk4ZrClHrRhAqmQCs6RKfngCoPgJoz9JrzBEumwJcnlGqjsZpjYOtyZBbSRLoOVKqmhBqSVFr2VTtTsLbPFMt7hE&msgID=I1055448733_17&markAsRead=>

[http://m.c.lnkd.licdn.com/mpr/mpr/shrink_80_80/p/1/005/072/06d/07abb9e.jpg]<http://www.linkedin.com/blink?simpleRedirect=0Oc3cTe3AVcPcZh4BOpm9JpmQCcj1vp6lFpCBHoS5KsRZzoClJfmJB9CNFomRBcmZQciRLt6ZEs2RybmdypmRvrmRLoORIrmkZpSVFqSdxsDgCkkFWrAZapjhUlzB6kk4ZrClHrRhAqmQCtD1KfngCoPgJoz9JrzBEumwJcnlGqjsZpjYOtyZBbSRLoOVKqmhBqSVFr2VTtTsLbPFMt7hE&msgID=I1055448733_17&markAsRead=>

Michael Bishop<http://www.linkedin.com/blink?simpleRedirect=cz0PdPwVejcPfkh9sClyrmlJ9z4MnShBqmpFqSdxrDdvoS9BrjRHpipIqm5Jpj5Lt34JpmRxryRybmdypmRvrmRLoORIrmkZpSVFqSdxsDgCkkFWrAZapjhUlzB6kk4ZrClHrRhAqmQCtD1KfngCoPgJoz9JrzBEumwJcnlGqjsZpjYOtyZBbSRLoOVKqmhBqSVFr2VTtTsLbPFMt7hE&msgID=I1055448733_17&markAsRead=>

Operations Manager at LLPS

Hello Melissa (or was it "MOJO"?)
I got the copy of the ad that you sent to Angela. She is in California this week and I wasn't sure if she had responded or not. I think the ad looks great! Do you think it needs to have our logo added? I have a file if you would like to add it. Just let me know. Great speaking with all of you last week. I think very highly of Guy and he has become a great friend over the years. He has always spoken very highly of both you and Shelley. My hopes are that we can work things out that will be beneficial to both our companies. Please feel free to call or email me. I will be in the office most of the week. God bless!
Michael B

Reply to Michael<http://www.linkedin.com/blink?simpleRedirect=dP5vcPcTe3gQdjkMckAZh4BJpnhF9z8McPsUejAPcPR4in9BoCRBrioNc5ZApmBCqmJzomVPnSdypmQZqSkCr6BxrmkNrTgNbnBIs6lObm8JoS9BrlZJrmZzbmNJpjRDrCBHoS5Ot2phiDFKjQFBd7xmekphgjRKpmJLl6hFripDsQRLl7BIs6lOfm4CoPgJoz9JrzBEumwJcnlGqjsZpjYOtyZBbSRLoOVKqmhBqSVFr2VTtTsLbPFMt7hE&msgID=I1055448733_17&markAsRead=>

You are receiving member message notifications emails. Unsubscribe<http://www.linkedin.com/blink?simpleRedirect=knxkdkZvs6VLpl8Nc6ljoQxauAERi35RqP9LcyRnikJklBhDt4tndj0MoQdStmhfiT5om5FIizBJtDsJhPtzrDFormllgk51tRgOsTxiiANPgCF6kk4Zp6BLr2pzd2RycCRKemxVq2QNtmFFdPRAqmkCcj1vp6lFpCBHoS5KsRZzoClJfmJB9C9RsSVRbmoJoS9BrlZJrmZzbmNJpjRDrCBHoS5Ot2phiDFKjQFBd7xmekphgjRKpmJLl6hFripPtmkZt2pzd2RycCRKemxVq2QNtmFFdPRBfP9SbSkLrmZzbCVFp6lHrCBIbDtTtOYLeDdMt7hE&msgID=I1055448733_17&markAsRead=>

This email was intended for Melissa Johnson (Sales Director at Advance Employment Services). Learn why we included this.<http://www.linkedin.com/blink?simpleRedirect=0Ue3sQfmh9pmNzqnhOoioNc5ZApmBCqmJzomVPnSdypmQZqSkCkkFWrAZapjhUlzB6kk4ZrClHrRhAqmQCr79lpmdFtD9BkT9BrmZQsTlzfm4CoPgJoz9JrzBEumwJcnlGqjsZpjYOtyZBbSRLoOVKqmhBqSVFr2VTtTsLbPFMt7hE&msgID=I1055448733_17&markAsRead=>

© 2014, LinkedIn Corporation. 2029 Stierlin Ct. Mountain View, CA 94043, USA

[http://www.linkedin.com/emimp/7iju1-hyh9nm2b-4c.gif]